internet explorer 11 compatability with sas

Accepted Solution Solved
Reply
New Contributor
Posts: 2
Accepted Solution

internet explorer 11 compatability with sas

is internet explorer 11 compatable with sas?


Accepted Solutions
Solution
‎03-03-2015 02:56 PM
Super User
Posts: 3,250

Re: internet explorer 11 compatability with sas

Posted in reply to JaspreetSingh

What SAS version do you have?

This link may be helpful: SAS 9.4 Support for Web Browsers and Plug-Ins

View solution in original post


All Replies
Solution
‎03-03-2015 02:56 PM
Super User
Posts: 3,250

Re: internet explorer 11 compatability with sas

Posted in reply to JaspreetSingh

What SAS version do you have?

This link may be helpful: SAS 9.4 Support for Web Browsers and Plug-Ins

New Contributor
Posts: 2

Re: internet explorer 11 compatability with sas

SAS 9.4. I was wondering if there was more information on the about this other then the link provided.Thank you for the help.

Super User
Posts: 3,250

Re: internet explorer 11 compatability with sas

Posted in reply to JaspreetSingh

You can also search SAS support for specific Internet Explorer 11 issues which could be relevant to you. I did and found a few. I just used "Internet Explorer 11" as my search string (without the quotes).

🔒 This topic is solved and locked.

Need further help from the community? Please ask a new question.

Discussion stats
  • 3 replies
  • 617 views
  • 0 likes
  • 2 in conversation